@font-face {
  font-family: "BMWGroup_Regular";
  src: url("https://fastbackapi.com/datasheet/assets/fonts/BMWGroup_Regular.eot");
  src: url("https://fastbackapi.com/datasheet/assets/fonts/BMWGroup_Regular.eot?#iefix") format("embedded-opentype"), url("https://fastbackapi.com/datasheet/assets/fonts/BMWGroup_Regular.ttf") format("truetype"), url("https://fastbackapi.com/datasheet/assets/fonts/BMWGroup_Regular.svg#aller") format("svg");
  font-weight: normal;
  font-style: normal; }
body{
	font-family: "BMWGroup_Regular"!important;
}
.dpn{
	display: none;
}
.backgroundBrand-right{
  width: 120%!important;
}
.backgroundVersion-left, .backgroundVersion-right{
  z-index: -2!important;
}

.backgroundVersion-left2, .backgroundVersion-right2, .backgroundBrand-left, .backgroundBrand-right , .blockPrice, .btn-secondary, .bg-price-mobile, .owl-nav .owl-next, .owl-nav .owl-prev,.languages div a.active {
  background: #1c69d4!important;
}
 /* a {
 color: #1c69d4 !important; 
} */

.fas, .far{
	color:#1c69d4!important;
}
.co{
  background: #1c69d4;
  color:#fff!important;
}
.blockPrice,.co, .btn-secondary,.owl-nav .owl-next i, .owl-nav .owl-prev i,.languages div a.active {
	color: #ffffff!important;
}
.background {
  background: #eee;
}
.titleTechRow{
	border-bottom: 10px solid #1c69d4!important;
}
.btn-secondary{
    border-color: #1c69d4!important;
}
.btn-louyet{
  background: #1c69d4!important; color: #FFF !important;width: 80%;margin: 0 auto;
}